<level>
	<time>400000</time>
	<colors>23467</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>#</char>
		<color>3</color>
		<type>artifact</type>
		<texture>/texture/piece/artifact.png</texture>
	</alias>
	<alias>
		<char>k</char>
		<color>2</color>
		<type>key</type>
	</alias>
	<alias>
		<char>K</char>
		<color>2</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>l</char>
		<color>3</color>
		<type>key</type>
	</alias>
	<alias>
		<char>L</char>
		<color>3</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>j</char>
		<color>4</color>
		<type>key</type>
	</alias>
	<alias>
		<char>J</char>
		<color>4</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>h</char>
		<color>6</color>
		<type>key</type>
	</alias>
	<alias>
		<char>H</char>
		<color>6</color>
		<type>lock</type>
	</alias>
	<playfield>
00000HHHHHHJJJJJJ
00000H.....J.....
00000H.....J.....
00000H.....J.....
00000H.....J.....
00000H.....J.....
0000hH....jJ....k
.......KK........
..............LLL
..............KKK
..............JJJ
..............HHH
........l......#.
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
.......00........
.......00.....000
......0000....000
.....000000...000
....00000000..000
...0000000000..0.
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>